body{
    background: #006e04;
    font-family: sans-serif;
   
}
table, .form-control, select{
    font-weight: 800!important;
    font-size: 1.75rem;
}
select.form-control{
    height: auto !important;
}

.news{
    
    background-color: #a31201;
    color: #f3e925;
line-height: 1;
}
.news-item{
    background-color:  #f3e925;
    color: #a31201;
    width: 100%;
}
marquee{
    font-weight: bold;
    font-size: 25px;
}
.logo-img{
        text-align: center;
        margin: calc(336px/2 - 140px/2) 0px;
        height: 100%;
}
.lucky-number{
    background: yellow;
    min-height: 200px;
}
.video {
    background: blue;
    color: yellow;
}
.video video,.video iframe{
    background: black;
}
.video-title{
    padding: 15px  10px 10px  ;
    font-size: 20px;
}

.others{
    margin: 30px 0;
    display: flex;
    text-align: center;
}
.others .col{
    flex: 1;
    padding:10px;
}
.others h5{
    font-size: 1.75rem;
    font-weight: bold;
    margin-bottom: 5px;
}
.btn {
    /*width: 100%;*/
    
    font-size: 1.75rem;
    font-weight: bold;
    padding: 10px 15px;
    border: none;
    outline: none;
    box-shadow: none;
    border-radius: 0;
    color: yellow;
    margin-bottom: 0;
}
.btn-date-time{background: black;}
.btn-draw{background: brown;}
.btn-next-draw{background: black;}



.lottery {
    min-height: 580px;
    background-size: 1120px;
    background-position: center;
    background-attachment: scroll;
}

.lottery-box {
    margin: 100px 200px;
    background-color: #a3110100;
}